/* * HEROs */
/* * SLIDE A */
#Page_Container #Hero .hero__slide--A {
}

#Page_Container #Hero .hero__slide--A .hero__image {
}

#Page_Container #Hero .hero__slide--A .hero__overlay-links {
}

#Page_Container #Hero .hero__slide--A .hero__overlay-link {
}

#Page_Container #Hero .hero__slide--A .hero__overlay {
    top: 69%;
    width: 100%;
}

#Page_Container #Hero .hero__slide--A .hero__headline-image {
    width: 100%;
    /* top: 61%;
    margin-left: auto;
    margin-right: auto; */
}

@media (min-width: 768px) {
    #Page_Container #Hero .hero__slide--A .hero__headline-image {
        width: 100%;
    }
}

#Page_Container #Hero .hero__slide--A .hero__headline-image--flash {
    position: absolute;
    top: 49%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    width: 100%;
    opacity: 1;
    animation: 5s linear 0s infinite flash;
    transition: none;
}

@keyframes flash {
    0%,
    64.99%,
    68%,
    74.99%,
    78%,
    84.99%,
    88%,
    94.99%,
    98%,
    100% {
        opacity: 1;
    }
    65%,
    67.99%,
    75%,
    77.99%,
    85%,
    87.99%,
    95%,
    97.99% {
        opacity: 0;
    }
}

@media (min-width: 768px) {
    #Page_Container #Hero .hero__slide--A .hero__headline-image--flash {
        top: 45%;
    }
}

#Page_Container #Hero .hero__slide--A .hero__headline {
    font-size: 70px;
    white-space: nowrap;
    line-height: calc(55/70);
    margin: 0 0 3%;
}

#Page_Container .hero__slide--A h3 {
    font-size: 14px;
	margin-bottom: 41%;
}

#Page_Container #Hero .hero__slide--A .hero__CTAS .CTA {
}

#Page_Container .terms {
    font-family: "CircularBook";
    font-size: 12px;
    width: 94%;
    margin: auto;
    text-align: center;
    left: 0;
    right: 0;
    position: absolute;
    bottom: 1.5%;
}

@media (max-width: 425px) {
    #Page_Container #Hero .hero__slide--A .hero__headline {
        font-size: 16.5vw;
    }
	
	#Page_Container .hero__slide--A h3 {
    font-size: 4vw;
}
}

@media (min-width: 768px) {
#Page_Container #Hero .hero__slide--A .hero__overlay {
		top: 58%;
		bottom: auto;
		-webkit-transform: translate3d(-50%,-50%, 0);
		transform: translate3d(-50%,-50%, 0);
		width: 50%;
		/* right: initial; */
		left: 75%;
		text-align: center;
    }

    #Page_Container #Hero .hero__slide--A .hero__headline {
		font-size: 12vw;
		line-height: calc(53/70);
		margin: 0 0 3%;
    }

	#Page_Container .hero__slide--A h3 {
    font-size: 1.8vw;
    margin-bottom: 9%;
}

    #Page_Container #Hero .hero__slide--A .hero__headline span {
        font-size: 0.32em;
    }

    #Page_Container #Hero .hero__slide--A .hero__copy {
        font-size: 13px;
    }

#Page_Container #Hero .hero__slide--A .hero__copy {
        font-size: 13px;
    }

 #Page_Container #Hero .hero__slide--A .CTA {
        /* background-color: white;
        color: black; */
    }

#Page_Container #Hero .hero__slide--A .terms {
        width: 50%;
        left: 25%;
        transform: translateX(-50%);
        right: auto;
        bottom: 3%;
        max-width: 400px;
    }
}

@media (min-width: 1024px) {
    #Page_Container #Hero .hero__slide--A .hero__overlay {
        top: 56%;
    }

    #Page_Container #Hero .hero__slide--A .hero__headline {
		margin-bottom: 4%;
    }
	
	#Page_Container .hero__slide--A h3 {
		font-size: 1.6vw;
		margin-bottom: 10%;
}

    #Page_Container #Hero .hero__slide--A .hero__copy {
        font-size: 14px;
    }
}

@media (min-width: 1366px) {
	#Page_Container #Hero .hero__slide--A .hero__overlay {
    	top: 55%;
}
	
    #Page_Container #Hero .hero__slide--A .hero__headline {
        font-size: 160px;
    }

	#Page_Container .hero__slide--A h3 {
    	font-size: 22px;
		margin-bottom: 11%;
}

    #Page_Container #Hero .hero__slide--A .hero__copy {
        font-size: 16px;
        padding-bottom: 4%;
    }

    #Page_Container #Hero .hero__slide--A .terms {
        padding-bottom: 0!important;
    }
}

/* * SLIDE B */
#Page_Container #Hero .hero__slide--B {
}

#Page_Container #Hero .hero__slide--B .hero__image {
}

#Page_Container #Hero .hero__slide--B .hero__overlay-links {
}

#Page_Container #Hero .hero__slide--B .hero__overlay-link {
}

#Page_Container #Hero .hero__slide--B .hero__overlay {
}

#Page_Container #Hero .hero__slide--B .hero__headline {
}

#Page_Container #Hero .hero__slide--B .hero__headline-image {
}

#Page_Container #Hero .hero__slide--B .hero__subheadline {
}

#Page_Container #Hero .hero__slide--B .hero__copy {
}

#Page_Container #Hero .hero__slide--B .hero__CTAS {
}

#Page_Container #Hero .hero__slide--B .hero__CTAS .CTA {
}

/* * SLIDE C */
#Page_Container #Hero .hero__slide--C {
}

#Page_Container #Hero .hero__slide--C .hero__image {
}

#Page_Container #Hero .hero__slide--C .hero__overlay-links {
}

#Page_Container #Hero .hero__slide--C .hero__overlay-link {
}

#Page_Container #Hero .hero__slide--C .hero__overlay {
}

#Page_Container #Hero .hero__slide--C .hero__headline {
}

#Page_Container #Hero .hero__slide--C .hero__headline-image {
}

#Page_Container #Hero .hero__slide--C .hero__subheadline {
}

#Page_Container #Hero .hero__slide--C .hero__copy {
}

#Page_Container #Hero .hero__slide--C .hero__CTAS {
}

#Page_Container #Hero .hero__slide--C .hero__CTAS .CTA {
}

/* * ROWS
* Each row is numbered for style targeting. Use #Page_Container [data-row="X"] format for selecting
*/
/* * Row 2 */
#Page_Container [data-row="2"] {
}

/* * Row 3 (Slots 2&3) */
#Page_Container [data-row="3"] .promo-block__overlay {
    width: 100%
}

#Page_Container [data-row="3"] .promo-block__overlay--2 {
    bottom: 5.5%;
}

#Page_Container [data-row="3"] *:nth-of-type(1).column > *:nth-of-type(1) .secondary_slots_text {
    width:86%;
    top: 19%;
}

#Page_Container [data-row="3"] > *:nth-of-type(1).column > *:nth-of-type(1).promo-block .promo-block__subheadline {
	padding-bottom: 20px;
    font-size: 62px;
    letter-spacing: 0.01em;
}

#Page_Container [data-row="3"] > *:nth-of-type(1).column > *:nth-of-type(1).promo-block .promo-block__headline {
    font-size: 50px;
    line-height: .8;
}

#Page_Container [data-row="3"] .terms {
    bottom: 2.5%;
}

/*#Page_Container [data-row="3"] > *:nth-of-type(2).column > *:nth-of-type(1) .padding-bottom-2 {
    padding-bottom: 32px;
}*/

#Page_Container [data-row="3"] > *:nth-of-type(2).column > *:nth-of-type(1).promo-block .promo-block__subheadline {
	padding-bottom: 20px;
    font-size: 62px;
    letter-spacing: 0.01em;
}

#Page_Container [data-row="3"] > *:nth-of-type(2).column > *:nth-of-type(1).promo-block .promo-block__headline {
    font-size: 41px;
}

#Page_Container [data-row="3"] .CTA {
    color: #fff;
}

@media (max-width: 425px) {
	#Page_Container [data-row="3"] > *:nth-of-type(1).column > *:nth-of-type(1).promo-block .promo-block__headline {
    font-size: 13vw;
}
	
#Page_Container [data-row="3"] > *:nth-of-type(1).column > *:nth-of-type(1).promo-block .promo-block__subheadline {
	font-size: 14.5vw;
}
	
#Page_Container [data-row="3"] > *:nth-of-type(2).column > *:nth-of-type(1).promo-block .promo-block__subheadline {
	font-size: 14.5vw;
}
}

@media (min-width: 768px) {
	#Page_Container [data-row="3"] *:nth-of-type(1).column > *:nth-of-type(1) .secondary_slots_text {
    }
	
#Page_Container [data-row="3"] > *:nth-of-type(1).column > *:nth-of-type(1).promo-block .promo-block__subheadline {
        font-size: 4.6vw;
    }

#Page_Container [data-row="3"] > *:nth-of-type(1).column > *:nth-of-type(1).promo-block .promo-block__headline {
            font-size: 5.5vw;
    }

#Page_Container [data-row="3"] > *:nth-of-type(1).column > *:nth-of-type(1) .padding-bottom-2 {
        padding-bottom: 10px;
    }

#Page_Container [data-row="3"] .terms {
        bottom: 4px;
        font-size: 10px!important;
    }

	/*#Page_Container [data-row="3"] *:nth-of-type(2).column > *:nth-of-type(1) .promo-block__overlay {
    width: 96%;
	}#Page_Container [data-row="3"] *:nth-of-type(2).column > *:nth-of-type(1) .secondary_slots_text {
        top: 50%;
    }*/

#Page_Container [data-row="3"] > *:nth-of-type(2).column > *:nth-of-type(1).promo-block .promo-block__subheadline {
		font-size: 5.5vw;
    	padding-bottom: 0;
}

#Page_Container [data-row="3"] > *:nth-of-type(2).column > *:nth-of-type(1) .padding-bottom-2 {
        padding-bottom: 10px;
    }
	
#Page_Container [data-row="3"] .promo-block__overlay--2 {
    bottom: 3.5%;
}
}

@media (min-width: 1088px) {
    #Page_Container [data-row="3"] > *:nth-of-type(1).column > *:nth-of-type(1).promo-block .promo-block__subheadline {
        font-size: 49px;
    	padding-bottom: 22px;
    }

    #Page_Container [data-row="3"] > *:nth-of-type(1).column > *:nth-of-type(1).promo-block .promo-block__headline {
        font-size: 58px;
    }

    #Page_Container [data-row="3"] > *:nth-of-type(1).column > *:nth-of-type(1) .padding-bottom-2 {
        padding-bottom: 16px;
    }
	
	 #Page_Container [data-row="3"] > *:nth-of-type(2).column > *:nth-of-type(1).promo-block .promo-block__subheadline {
		 font-size: 58px;
    }

    #Page_Container [data-row="3"] > *:nth-of-type(2).column > *:nth-of-type(1).promo-block .promo-block__headline {
        font-size: 47px;
    }

    #Page_Container [data-row="3"] > *:nth-of-type(2).column > *:nth-of-type(1) .padding-bottom-2 {
        padding-bottom: 16px;
    }
}

/* * Row 4 */
#Page_Container [data-row="4"] {
    background-color: #F6F6F6;
}

#Page_Container [data-row="4"] .promo-block__overlay--static p {
    line-height: 1.2;
    font-size: 13px;
    margin-top: 7px;
    padding: 0 4%;
}

#Page_Container [data-row="4"] h2 span {
    color: #F60529;
}

@media (min-width: 768px) {
#Page_Container [data-row="4"] .promo-block__overlay--static p {
    font-size: 14px;
	margin-top: 10px;
}
}

@media (min-width: 1366px) {
#Page_Container [data-row="4"] .promo-block__overlay--static h2 {
    font-size: 55px;	
}
}

/* * Row 5 */
#Page_Container [data-row="5"] h2 span {
    color: #F60529;
}

@media (max-width: 767px) {
    #Page_Container [data-row="5"] .row.m-flex-3 > *:nth-of-type(n+4) {
        margin-top: 12px;
    }
}

/* * Row 6 (Slot 8) */
#Page_Container [data-row="6"] {
}

#Page_Container [data-row="6"].row--restricted-width {
    max-width: 904px;
}

#Page_Container [data-row="6"] .promo-block__subheadline {
    font-size: 22px;
}

#Page_Container [data-row="6"] .font-secondary--bold {
    font-size: 52px;
    line-height: 0.8;
    font-family: 'knockout67';
}

@media (max-width: 767px) {
#Page_Container [data-row="6"] .promo-block__overlay--1 {
    margin: auto;
    text-align: center;
 }
	
#Page_Container [data-row="6"] .promo-block__subheadline {
    font-size: 14px;
}

#Page_Container [data-row="6"] .font-secondary--bold {
	font-size: 66px;
    margin: 8% auto;
    }
}

@media (max-width: 425px) {
	#Page_Container [data-row="6"] .promo-block__subheadline {
    font-size: 4vw;
}
	
    #Page_Container [data-row="6"] .font-secondary--bold {
		font-size: 16vw;
    }
}

@media (min-width: 768px) {
#Page_Container [data-row="6"] .promo-block__overlay.promo-block__overlay--1 {
    width: 100%;
    left: 50%;
    right: 50%;
}
	
#Page_Container [data-row="6"] .promo-block__subheadline {
    margin-bottom: 4%;
    font-size: 1.8vw;
}
	
#Page_Container [data-row="6"] .font-secondary--bold {
    font-size: 10vw;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    color: #000!important;
}
#Page_Container [data-row="6"] .CTA {
	color: #000!important;
}
}

@media (min-width: 900px) {
#Page_Container [data-row="6"] .promo-block__subheadline {
	font-size: 22px;
}
	
#Page_Container [data-row="6"] .font-secondary--bold {
    font-size: 80px;
}
	
#Page_Container [data-row="6"] .promo-block__overlay--2 {
    bottom: 17%;
    top: initial;
}
}

/* * Row 7 */
#Page_Container [data-row="7"] {
}

#Page_Container [data-row="7"] .column .row--restricted-width {
    max-width: 904px;
}

#Page_Container [data-row="7"] .social-tag {
    text-shadow: 0px 0px 4px #00000060;
    font-size: 14px;
}

@media (min-width: 768px) {
    #Page_Container [data-row="7"] .column .row--restricted-width .column {
        padding-left: 24px;
        padding-right: 24px;
    }

    #Page_Container [data-row="7"] .column .row--restricted-width > *.column:first-of-type {
        padding-left: 0;
    }

    #Page_Container [data-row="7"] .column .row--restricted-width > *.column:last-of-type {
        padding-right: 0;
    }
}

/* * Row 8 SEO COPY */
#Page_Container [data-row="8"] {
}

#Page_Container [data-row="8"] {
    max-width: 1046px;
}

#Page_Container [data-row="8"] .promo-block__copy {
	font-size: 13px;
	line-height: 1.3;
    padding-top: 5px;
}

@media (min-width: 768px) {
    #Page_Container [data-row="8"] .column .row--restricted-width .column {
        padding-left: 24px;
        padding-right: 24px;
    }
	
	#Page_Container [data-row="8"] .promo-block__headline {
	    font-size: 28px;
}
	
	#Page_Container [data-row="8"] .promo-block__copy {
    width: 80%;
    margin: 5px auto 0;
}
}

/*
 * Don't ever do this please - this selector is already in the base, and using !important just creates issues. If you're using !important, re-check your CSS.
#Page_Container .color-fff {
	color: #fff !important;
}
*/
/* * Category links */
#Page_Container [data-row="CATEGORY_LINKS"] .CTA {
    margin-left: 0;
    min-width: auto;
    max-width: calc(50% - 4px);
    background-color: #fff;
    border: 1px solid #000;
    color: #000;
}

#Page_Container [data-row="CATEGORY_LINKS"] .promo-block__CTAS>*:nth-of-type(n+3) {
    margin-top: 8px;
}

#Page_Container [data-row="CATEGORY_LINKS"] .promo-block__CTAS>*:nth-of-type(even) {
    margin-left: 8px;
}

/** Category carousel */
#Page_Container [data-row="CATEGORY_SCROLL"] .promo-block__CTAS {
    overflow-x: scroll;
    padding: 0 8px;
}

#Page_Container [data-row="CATEGORY_SCROLL"] .CTA {
    background-color: #fff;
    color: #000;
    border: 2px solid currentColor;
    min-width: fit-content;
    padding-left: 1em;
    padding-right: 1em;
    border-radius: 5px;
    font-size: 13px;
}

#Page_Container [data-row="CATEGORY_SCROLL"] .CTA + .CTA {
    margin-left: 1em;
}

@media (max-width: 767px) {
    #Page_Container [data-row="CATEGORY_SCROLL"] + .row {
        margin-top: 16px;
    }
}

@media (min-width: 768px) {
    #Page_Container [data-row="CATEGORY_SCROLL"] + .row {
        margin-top: 0px;
    }
}

/*SHOP BY SIZE BANNER STYLING*/
#Page_Container #ShopSaleBySize, #ShopSaleBySize * {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

#Page_Container #ShopSaleBySize {
    max-width: 1600px;
    background-color: #f60529;
    margin: 10px 0 30px!important;
}

@media (min-width: 768px) {
    #Page_Container #ShopSaleBySize {
        margin: 2% 0;
    }
}

#Page_Container #ShopSaleBySize .mn_ShopSaleBySize__inner {
    padding: 20px 10px 25px;
}

#Page_Container #ShopSaleBySize .mn_ShopSaleBySize__header {
}

#Page_Container #ShopSaleBySize .mn_ShopSaleBySize__headline {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-family: "knockout67";
    letter-spacing: 0.14em;
    font-size: 35px;
    line-height: 1em;
    margin-bottom: 0.1em;
}

@media (min-width: 768px) {
    #Page_Container #ShopSaleBySize .mn_ShopSaleBySize__headline {
        font-size: 45px;
    }
}

@media (min-width: 1024px) {
    #Page_Container #ShopSaleBySize .mn_ShopSaleBySize__headline {
        font-size: 55px;
    }
}

#Page_Container #ShopSaleBySize .mn_ShopSaleBySize__subheadline {
    color: #fff;
    text-align: center;
    /* text-transform: uppercase; */
    font-family: 'CircularBold';
    /* letter-spacing: 0.1em; */
    font-size: 15px;
    margin-bottom: 1em;
    line-height: 1em;
    font-style: italic;
}

#Page_Container #ShopSaleBySize .mn_ShopSaleBySize__body {
}

#Page_Container #ShopSaleBySize .mn_ShopSaleBySize__carousel {
    max-width: 80%;
    margin: 0 auto;
}

@media (min-width: 768px) {
    #Page_Container #ShopSaleBySize .mn_ShopSaleBySize__carousel {
        max-width: 100%;
    }
}

#Page_Container #ShopSaleBySize .mn_ShopSaleBySize__slide {
}

#Page_Container #ShopSaleBySize .mn_ShopSaleBySize__link {
    display: flex;
    border: 2px solid #fff;
    padding: 10px 5px;
    justify-content: center;
    align-items: center;
    white-space: nowrap;
    font-family: "CircularBold";
    text-align: center;
    font-size: 16px;
    color: #fff;
}

@media (min-width: 768px) {
    #Page_Container #ShopSaleBySize .mn_ShopSaleBySize__link {
        font-size: 16px;
        width: 4em;
        padding: 0.8em 0;
        border-width: 1px;
    }

    #Page_Container #ShopSaleBySize .owl-stage-outer .owl-stage {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: nowrap;
        width: 100% !important;
        max-width: 100%;
    }

    #Page_Container #ShopSaleBySize .owl-stage-outer .owl-stage > * {
        width: auto !important;
        margin: 0 !important;
    }

    #Page_Container #ShopSaleBySize .owl-stage-outer .owl-stage > * + * {
        margin-left: 2em !important;
    }
}

@media (min-width: 1024px) {
    #Page_Container #ShopSaleBySize .mn_ShopSaleBySize__link {
        font-size: 20px;
    }
}

@media (min-width: 1300px) {
    #Page_Container #ShopSaleBySize .mn_ShopSaleBySize__link {
        font-size: 24px;
    }
}

#Page_Container #ShopSaleBySize .owl-nav .owl-prev {
    background-image: url(/repo/DAL/desktop/pages/homepage/standard/2021/08/17/02-images/outlet-arrow-left.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    left: -10%;
    bottom: 0;
}

#Page_Container #ShopSaleBySize .owl-nav .owl-next {
    background-image: url(/repo/DAL/desktop/pages/homepage/standard/2021/08/17/02-images/outlet-arrow-right.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    right: -13%;
    bottom: 0;
}

#Page_Container .color-fff {
    color: #fff!important;
}